CREATE TABLE [dbo].[tcptab_POSID] (
	[TCP_RETE] varchar(1) NOT NULL,
	[TCP_CODFIS] varchar(19) NOT NULL,
	[codprog] varchar(12) NOT NULL,
	[id_area] varchar(4) NOT NULL,
	[POS_ID] varchar(186) NULL
)
GO